-- 基础信息
base_info = {
	group_id = 133104074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 193, monster_id = 21010301, pos = { x = 274.838, y = 227.889, z = 384.479 }, rot = { x = 0.000, y = 337.706, z = 0.000 }, level = 19, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 9 },
	{ config_id = 195, monster_id = 21010701, pos = { x = 273.375, y = 227.889, z = 385.597 }, rot = { x = 0.000, y = 77.763, z = 0.000 }, level = 19, drop_tag = "丘丘人", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 74001, gadget_id = 70310006, pos = { x = 274.288, y = 227.889, z = 385.702 }, rot = { x = 0.000, y = 313.544, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 74002, gadget_id = 70220013, pos = { x = 280.573, y = 228.524, z = 383.069 }, rot = { x = 349.618, y = 69.128, z = 9.628 }, level = 19, area_id = 9 },
	{ config_id = 74004, gadget_id = 70211001, pos = { x = 275.203, y = 227.889, z = 383.127 }, rot = { x = 0.000, y = 351.791, z = 0.000 }, level = 16, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 193, 195 },
		gadgets = { 74001, 74002, 74004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
